MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004659ATutorPretty Urlpublic2010-12-13 13:042010-12-20 10:18
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004659: network group link & pretty URL
DescriptionClicking on a link to a group in My Network Groups when pretty url is on, directs to index.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004805)
harris (developer)
2010-12-15 17:13

svn: 10534

adjusted .htaccess to handle the social/groups/ and adjusted urlRewrite to map onto the correct path.

- Issue History
Date Modified Username Field Change
2010-12-13 13:04 greg New Issue
2010-12-13 13:04 greg Affects version => SVN
2010-12-13 13:04 greg Status new => assigned
2010-12-13 13:04 greg Assigned To => harris
2010-12-14 09:48 greg Category - no cat - => Pretty Url
2010-12-15 17:13 harris Status assigned => resolved
2010-12-15 17:13 harris Resolution open => fixed
2010-12-15 17:13 harris Note Added: 0004805
2010-12-16 09:14 greg Status resolved => assigned
2010-12-16 09:15 greg Status assigned => resolved
2010-12-16 09:15 greg Fixed in Version => 2.0.2
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker